@echo off
REM This script file can be used to send a message to connected users.
REM Argument 1 keeps the message from UPScom
REM The file name must not be changed!!!


if %1.==. goto:ERROR goto:MESSAGE
:MESSAGE
REM %SystemRoot%\System32\msg.exe /TIME:10 * %1
EXIT


:ERROR
echo No argument!
